Bug 1759837 - Block PVC is stuck in pending state with openshift-ansible-3.11.147-1
Summary: Block PVC is stuck in pending state with openshift-ansible-3.11.147-1
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: cns-ansible
Version: ocs-3.11
Hardware: Unspecified
OS: Unspecified
unspecified
urgent
Target Milestone: ---
: OCS 3.11.z Batch Update 4
Assignee: John Mulligan
QA Contact: Rachael
URL:
Whiteboard:
Depends On:
Blocks: 1732787
TreeView+ depends on / blocked
 
Reported: 2019-10-09 09:00 UTC by Rachael
Modified: 2019-10-18 01:34 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-10-18 01:34:37 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2019:3139 None None None 2019-10-18 01:34:50 UTC

Comment 7 Daniel Pivonka 2019-10-11 20:45:33 UTC
PR: https://github.com/openshift/openshift-ansible/pull/11949

Comment 18 errata-xmlrpc 2019-10-18 01:34:37 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:3139


Note You need to log in before you can comment on or make changes to this bug.